vSphere 4u1 - any issues?

Please post any issues with 4u1 here


---

MCSA, MCTS, VCP, VMware vExpert '2009

http://blog.vadmin.ru

EMCCAe, MCITP: SA+VA, VCP 3/4/5, VMware vExpert http://blog.vadmin.ru
0 Kudos
70 Replies
krowczynski
Virtuoso
Virtuoso

I will install it it my qualitysystem and will post any problems.






MCP, VCP

MCP, VCP3 , VCP4
0 Kudos
Josh26
Virtuoso
Virtuoso

Just posted threads on this.

Disabled iSCSI on both servers I applied it to.

Didn't seem to actually apply to one server. When it was finished, it never requested a reboot. Did one anyway, following this, build number has not updated. Host Updater tells me it's already updated and won't offer any further updates, despite the server reporting an old build number.

0 Kudos
mudha
Hot Shot
Hot Shot

what is the major changes in 4.0 u1 chanhge log any idea?

0 Kudos
krowczynski
Virtuoso
Virtuoso

Vsphere support for VMware View 4, I think!






MCP, VCP

MCP, VCP3 , VCP4
0 Kudos
Josh26
Virtuoso
Virtuoso

It's all about support in this release.

View 4.0 (not that you can get your hands on it yet) Windows 2008 R2, and Windows 7.

0 Kudos
krowczynski
Virtuoso
Virtuoso

But a new version of vcenter is not available, only an update for the vsphere client.






MCP, VCP

MCP, VCP3 , VCP4
0 Kudos

vSphere Client 4u1 works on Windows 7. Finally they did it!


---

MCSA, MCTS, VCP, VMware vExpert '2009

http://blog.vadmin.ru

EMCCAe, MCITP: SA+VA, VCP 3/4/5, VMware vExpert http://blog.vadmin.ru
0 Kudos

krowczynski, you're wrong. vCenter 4u1 build 208156 also available.


---

MCSA, MCTS, VCP, VMware vExpert '2009

http://blog.vadmin.ru

EMCCAe, MCITP: SA+VA, VCP 3/4/5, VMware vExpert http://blog.vadmin.ru
0 Kudos
krowczynski
Virtuoso
Virtuoso

I cannot find download for this!

Can you post me please!






MCP, VCP

MCP, VCP3 , VCP4
0 Kudos

http://downloads.vmware.com/d/info/datacenter_downloads/vmware_vsphere_4/4


---

MCSA, MCTS, VCP, VMware vExpert '2009

http://blog.vadmin.ru

EMCCAe, MCITP: SA+VA, VCP 3/4/5, VMware vExpert http://blog.vadmin.ru
0 Kudos
krowczynski
Virtuoso
Virtuoso

Thanks!

AN hour ago vcenter download was not visible for me! Smiley Happy






MCP, VCP

MCP, VCP3 , VCP4
0 Kudos
HenrikElm
Contributor
Contributor

I want to update from ESXi 4 to U1. What ZIP do I use? One is said to be used by experts via commandline and is only for 4.0 to U1. The other is said to be used when going from 3.5 to 4U1.

I want to use Update Manager to go from 4.0 to 4.0 U1. Which one to use???

/H

0 Kudos
krowczynski
Virtuoso
Virtuoso

I would use the Update Manager!






MCP, VCP

MCP, VCP3 , VCP4
0 Kudos
HenrikElm
Contributor
Contributor

Of course, but ny question is what ZIP to use?

0 Kudos
krowczynski
Virtuoso
Virtuoso

I would download the defenitions via VUM and create a seperate baseline for the update.






MCP, VCP

MCP, VCP3 , VCP4
0 Kudos
HenrikElm
Contributor
Contributor

Yes. But still I will be getting questions from customers about why there are two ZIPs and which one to use if you want to insert it manually into a upgrade baseline going from 4.0 to 4.0U1. So.. Which ZIP is to be used when doing this? The explanations on the ZIPs seem to leave out this scenario? Very strange..

/H

0 Kudos
mudha
Hot Shot
Hot Shot

it should be avilable soon or u can ask youre support tema of vmware they should be able to help on that. it works fine.

0 Kudos
zik
Enthusiast
Enthusiast

VMware ESX 4.0 Complete Update 1 !Conflict

Following dependencies of the Software Update conflict with host: ESX400-200911201-UG., The Software Update conflicts with following updates in VMware vCenter Update Manager patch depot: VEM400-200906002-BG.

Update VMware ESX 4.0 Core and CIM components !Conflict

Following dependencies of the Software Update conflict with host: ESX400-Update01., The Software Update conflicts with following updates in VMware vCenter Update Manager patch depot: VEM400-200906002-BG.

0 Kudos
PhilMarsden
Contributor
Contributor

All my iSCSI (software initiator) traffic times out so my ESX server is unusable.

I use a WUDSS iSCSI Target which is not on the HCL although WUDSS is used by quite a few HP Storage servers which are on the HCL

I raised an SR and they said that as WUDSS wasn't explicitly on the HCL they couldn't help and that my best bet was to re-install my ESX Server with the pre-update1 version of ESX.Great Smiley Sad

0 Kudos